﻿.tireStarRating0_0,
.tireStarRating0_5,
.tireStarRating1_0,
.tireStarRating1_5,
.tireStarRating2_0,
.tireStarRating2_5,
.tireStarRating3_0,
.tireStarRating3_5,
.tireStarRating4_0,
.tireStarRating4_5,
.tireStarRating5_0,
.tireStarRating5_5 {
	margin: 0;
}

#tireReviewModal {
	background-color: #FFFFFF;
	color: #1B1B1B;
	padding: 10px;
}

	#tireReviewModal h2 {
		border-bottom: none;
		padding: 0;
	}

	#tireReviewModal #closeBtn {
		display: inline-block;
		position: absolute;
		right: 0;
		top: 5px;
	}

		#tireReviewModal #closeBtn a {
			color: #1B1B1B;
			padding: 5px 5px 20px 20px;
			text-decoration: none;
		}

	#tireReviewModal #tireReviews #reviewSummary {
		display: table;
	}

		#tireReviewModal #tireReviews #reviewSummary .summaryItem {
			display: table-row;
		}

			#tireReviewModal #tireReviews #reviewSummary .summaryItem .label,
			#tireReviewModal #tireReviews #reviewSummary .summaryItem .info {
				display: table-cell;
				padding-top: 5px;
			}

			#tireReviewModal #tireReviews #reviewSummary .firstRow .label,
			#tireReviewModal #tireReviews #reviewSummary .firstRow .info {
				padding-top: 0 !important;
			}

			#tireReviewModal #tireReviews #reviewSummary .summaryItem .label {
				font-weight: bold;
			    padding-right: 20px;
				vertical-align: top;
			}

			#tireReviewModal #tireReviews #reviewSummary .summaryItem .info {
				padding-left: 10px;
			}

			#tireReviewModal #tireReviews #reviewSummary .summaryItem #averageRating {
				margin: 0;
			}

	#tireReviewModal #tireReviews #reviewListWrapper #reviewList .tireReviewWrapper {
		border-top: 1px solid #B8B8B8;
		margin-top: 20px;
		padding-top: 20px;
	}

		#tireReviewModal #tireReviews #reviewListWrapper #reviewList .tireReviewWrapper .reviewContentWrapper .overallRatingWrapper {
			float: left;
		}

		#tireReviewModal #tireReviews #reviewListWrapper #reviewList .tireReviewWrapper .reviewContentWrapper .purchaseAgainReponseWrapper {
			float: right;
		}

			#tireReviewModal #tireReviews #reviewListWrapper #reviewList .tireReviewWrapper .reviewContentWrapper .purchaseAgainReponseWrapper .label {
				font-weight: bold;
			}

		#tireReviewModal #tireReviews #reviewListWrapper #reviewList .tireReviewWrapper .reviewContentWrapper .reviewDate {
			color: #626262;
			font-size: 12px;
			margin: 5px 0;
		}

		#tireReviewModal #tireReviews #reviewListWrapper #reviewList .tireReviewWrapper .reviewContentWrapper .reviewRatingsWrapper .reviewRatings {
			display: table;
		}

			#tireReviewModal #tireReviews #reviewListWrapper #reviewList .tireReviewWrapper .reviewContentWrapper .reviewRatingsWrapper .reviewRatings .ratingWrapper {
				display: table-row;
			}

				#tireReviewModal #tireReviews #reviewListWrapper #reviewList .tireReviewWrapper .reviewContentWrapper .reviewRatingsWrapper .reviewRatings .ratingWrapper .ratingCell {
					display: table-cell;
					white-space: nowrap;
				}

				#tireReviewModal #tireReviews #reviewListWrapper #reviewList .tireReviewWrapper .reviewContentWrapper .reviewRatingsWrapper .reviewRatings .ratingWrapper .expandedCol {
					width: 99%;
				}

				#tireReviewModal #tireReviews #reviewListWrapper #reviewList .tireReviewWrapper .reviewContentWrapper .reviewRatingsWrapper .reviewRatings .ratingWrapper .label {
					font-weight: bold;
					padding-right: 10px;
				}

		#tireReviewModal #tireReviews #reviewListWrapper #reviewList .tireReviewWrapper .reviewContentWrapper p {
			margin: 5px 0 0 0;
		}